.text_icon {
  position: relative;
  &--logout {
    padding-left: 30px;
    &::after {
      background-image: url('/assets/images/svg/logout_icon.svg');
      position: absolute;
      left: 0;
      right: 0;
      width: 18px;
      height: 100%;
      content: "";
    }
  }
}
